42
Silver Rifle
Gun
6
Weapon
Hand
22
50
1
0
0
Damage: 85; HP: 30; Accuracy: 16 (U+)
1
Human
14
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_RIFLE.MBM
\system\apps\Xsidus\XSIDUS_HUMAN_WEAPON_M_RIFLE.MBM
items\ani_ini\human\weapon\human_rifle_ani.ini